# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-20 11:22
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0005_auto_20170820_1406'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='stockrecord',
            name='cost_price',
        ),
    ]
